<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.kubesphere.mapper.ImageMapper">

    <select id="findImageByName" resultType="Integer">
        select count(*)
        from algorithm_model where model_name=#{imageName};
    </select>

</mapper>